oro_dashboard_config:
    widgets:
        quick_launchpad:
            items:
                accounts:
                    label:      orocrm.account.entity_plural_label
                    icon:       suitcase
                    route:      orocrm_account_index
                    acl:        orocrm_account_view
                    position:   10
        my_accounts_activity:
            label:       orocrm.dashboard.my_accounts_activity.title
            route:       oro_dashboard_widget
            route_parameters: { bundle: OroCRMAccountBundle, name: myAccountsActivity }
            acl:         orocrm_account_view
            description: orocrm.dashboard.my_accounts_activity.description
            icon:        bundles/orocrmaccount/img/recent_accessed_accounts.png
